
Redmine - Patch #39221

Traditional Chinese translation update (to 22365)

2023-10-23 10:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

new

text_default_active_job_queue_changed

Associated revisions

Revision 22367 - 2023-10-23 19:07 - Marius BĂLTEANU

Traditional Chinese translation update (#39221).

Patch by ChunChang (Nagaharu) Lo.

History

#1 - 2023-10-23 19:07 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee set to Marius BĂLTEANU

- Target version set to 5.1.0

Committed, thanks!

#2 - 2023-10-27 06:51 - Go MAEDA

- Target version deleted (5.1.0)

Files

zh-TW.yml 71.2 KB 2023-10-23 ChunChang (Nagaharu) Lo
